glab(1)

NAME
glab-security-config-disable - Disable a security scan profile for a project.

SYNOPSIS
glab security config disable [flags]

DESCRIPTION
Detach a security scan profile from a project.

You must be a Maintainer or Owner of the project.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Disable dependency scanning on the current project
    $ glab security config disable dependency_scanning
    # Disable SAST on a specific project
    $ glab security config disable sast -R gitlab-org/cli
    # Disable auto-remediation for vulnerable dependencies
    $ glab security config disable dependency_scanning_post_processing

SEE ALSO
glab-security-config(1)